P {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN: 0px 20px 15px; COLOR: #000000; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
H1 {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 5px; FONT-STYLE: normal; FONT-FAMILY: arial, verdana, sans-serif
}
H2 {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 13pt; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 5px; FONT-STYLE: normal; FONT-FAMILY: arial, verdana, sans-serif
}
H3 {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 5px; FONT-STYLE: normal; FONT-FAMILY: arial, verdana, sans-serif
}
H4 {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 5px; FONT-STYLE: italic; FONT-FAMILY: arial, verdana, sans-serif
}
H5 {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 5px; FONT-STYLE: italic; FONT-FAMILY: arial, verdana, sans-serif
}
.h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN: 0px; FONT-STYLE: normal; FONT-FAMILY: arial, verdana, sans-serif
}
.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; MARGIN: 0px; FONT-STYLE: normal; FONT-FAMILY: arial, verdana, sans-serif
}
.h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN: 0px; FONT-STYLE: normal; FONT-FAMILY: arial, verdana, sans-serif
}
.h4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN: 0px; FONT-STYLE: italic; FONT-FAMILY: arial, verdana, sans-serif
}
.h5 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN: 0px; FONT-STYLE: italic; FONT-FAMILY: arial, verdana, sans-serif
}
SUP {
	FONT-SIZE: 8pt
}
SUP.h1 {
	FONT-SIZE: 16pt
}
SUP.h2 {
	FONT-SIZE: 14pt
}
SUP.h3 {
	FONT-SIZE: 10pt
}
.h4 {
	FONT-SIZE: 10pt
}
.h5 {
	FONT-SIZE: 10pt
}
SUB {
	FONT-SIZE: 8pt
}
SUB.h1 {
	FONT-SIZE: 16pt
}
SUB.h2 {
	FONT-SIZE: 14pt
}
SUB.h3 {
	FONT-SIZE: 10pt
}
.h4 {
	FONT-SIZE: 10pt
}
.h5 {
	FONT-SIZE: 10pt
}
BLOCKQUOTE {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
OL {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN-BOTTOM: 15px; COLOR: #000000; MARGIN-RIGHT: 20px; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
UL {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN-BOTTOM: 15px; COLOR: #000000; MARGIN-RIGHT: 20px; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
DL {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN: 0px 20px 15px 12px; COLOR: #000000; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
DT {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
DD {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
A:link {
	COLOR: #0000aa; TEXT-DECORATION: none
}
A:visited {
	COLOR: #800090; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
.innerTable {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN: 0px 0px 0px 30px; COLOR: #000000; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
PRE {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
.extlink {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, verdana, sans-serif; TEXT-DECORATION: none
}
.intlink {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, verdana, sans-serif; TEXT-DECORATION: none
}
.bold {
	FONT-WEIGHT: bold
}
.sans {
	FONT-SIZE: 10pt; FONT-FAMILY: arial, verdana, sans-serif
}
.ArialBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: arial, verdana, sans-serif
}
.ital {
	FONT-STYLE: italic
}
.smallcap {
	FONT-VARIANT: small-caps
}
.center {
	TEXT-ALIGN: center
}
.right {
	TEXT-ALIGN: right
}
.sm {
	MARGIN-TOP: 7px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 5px
}
.lg {
	MARGIN-TOP: 7px; FONT-SIZE: 12pt; MARGIN-BOTTOM: 5px
}
.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
.cell {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
.cellsm {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: times, times new roman, lucida, serif; TEXT-DECORATION: none
}
.th {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: arial, verdana, sans-serif; TEXT-ALIGN: center
}
.nomargin {
	MARGIN: 5px 0px
}
.zeromargin {
	MARGIN: 0px
}
.indent {
	MARGIN-LEFT: 30px
}
.indentmore {
	MARGIN-LEFT: 50px
}
.indentlist1 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 25px
}
.indentlist2 {
	MARGIN-TOP: 0px; MARGIN-LEFT: 25px
}
.bmargin {
	MARGIN-BOTTOM: 75px
}
.red {
	COLOR: #ff0000
}
UNKNOWN {
	BACKGROUND-IMAGE: url(/marb400v.gif); BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #fffff5
}
.toplevel {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.AGUBlue {
	COLOR: #000099
}
.grey {
	COLOR: #999999
}
